package tech.starwin.mvp.beans;

/**
 * Created by SiKang on 2018/11/17.
 */
public class RepaymentGuideBean {
    private String guideTitle;
    private String guideDetail;

    public RepaymentGuideBean(String guideTitle, String guideDetail) {
        this.guideTitle = guideTitle;
        this.guideDetail = guideDetail;
    }

    public String getGuideTitle() {
        return guideTitle;
    }

    public void setGuideTitle(String guideTitle) {
        this.guideTitle = guideTitle;
    }

    public String getGuideDetail() {
        return guideDetail;
    }

    public void setGuideDetail(String guideDetail) {
        this.guideDetail = guideDetail;
    }
}
